<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    1.0
datum aanpassing 	19 feb 2018
door							Nelleke van der Meer
Soort Aanpassing		
datum productie			


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co6="urn:postnl/mail/components/6" xmlns:fi1="urn:postnl/mail/fields1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co4="urn:postnl/mail/components/4" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/components/6" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="ManufacturingComponents2.xsd"/>

	
	
</xsd:schema>
